<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Contact | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <link rel="stylesheet" href="assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />
    <link rel="stylesheet" href="assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="assets/css/styles.css?ver=1.0.9" />
</head>
<body>
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>

<section class="top-section fadeInOnScroll">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <!--<div class="hide-medium">-->
                        <!--<a href="contact-us.html">Contact</a>-->
                    <!--</div>-->
                    <div class="hide-x-small">
                        <a href="" class="button transparent-button blue try-software-button" data-modal="Free Qoute">
                            FREE Quote
                        </a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons ">
                    <div class="hide-small">
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="contact-form">
        <div class="content">
            <div class="flex-row content-with-sidebar flex-col-small">
                <div class="main flex-1">
                    <h1 class="title">We are here to help.</h1>
                    <h2 class="subtitle">Have a question to ask us? Fill in the contact form below and we'll get back to you as soon as possible.</h2>
                    <form id="contactForm">
                        <div class="input-container">
                            <label for="name-field">Name</label>
                            <input id="name-field" type="text" />
                        </div>
                        <div class="input-container">
                            <label for="business-name-field">Business Name</label>
                            <input id="business-name-field" type="text" />
                        </div>
                        <div class="input-container">
                            <label for="contact-number-field">Contact Number</label>
                            <input id="contact-number-field" type="text" data-validation="swephone" />
                        </div>
                        <div class="input-container">
                            <label for="contact-email-field">Contact Email</label>
                            <input id="contact-email-field" type="text" data-validation="email" />
                        </div>
                        <div class="input-container">
                            <label for="description-field">Description</label>
                            <textarea id="description-field" rows="20"></textarea>
                        </div>
                        <button type="submit" class="button primary">Submit</button>
                    </form>
                    <div id="formStatus" class="alert"></div>
                </div>
                <div class="sidebar">
                    <div class="call-us-sidebar">
                        <div class="title">Call us now</div>
                        <div class="unit">
                            <div class="name">Sales</div>
                            <div class="number page-color"><a href="tel:0345-0345-930">0345 0345 930</a></div>
                        </div>
                        <div class="unit">
                            <div class="name">Technical Support</div>
                            <div class="number page-color"><a href="tel:0121-387-0007">0121 387 0007</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>

<section class="testimonials flex-col-small flex-justify-end-small" style="background-image:url(assets/img/testimonial-bg2.jpg);">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            The system keeps a tab of almost everything, so now I can keep an eye on things without being at the premises all the time!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>


<section class="customers-slider fadeInUpOnScroll">
    <div class="content carousel">
        <div class="slides">
            <div><img src="assets/img/customers/caspian-pizza.png" /></div>
            <div><img src="assets/img/customers/dawghouse.jpg" /></div>
            <div><img src="assets/img/customers/goodtimes.jpg" /></div>
            <div><img src="assets/img/customers/gyrobox.jpg" /></div>
            <div><img src="assets/img/customers/mamaskictchen.jpg" /></div>
            <div><img src="assets/img/customers/milwoods.jpg" /></div>
            <div><img src="assets/img/customers/sweet-dreams-logo.png" /></div>
            <div><img src="assets/img/customers/trattoria.jpg" /></div>
            <div><img src="assets/img/customers/wantedribs.jpg" /></div>
        </div>
    </div>
</section>

<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="retail/system.html">System</a>
                <a href="retail/software.html">Software</a>
                <a href="retail/pricing.html">Pricing</a>
                <a href="">Blog</a>
                <a href="retail">Retail EPOS</a>
                <a href="hospitality/index.html">Hospitality EPOS</a>
                <a href="health-and-beauty/index.html">Health & Beauty EPOS</a>
                <a href="convenience/index.html">Convenience Stores EPOS</a>
                <a href="takeaway/index.html">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <form>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
        </form>
    </div>
</div>
<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="assets/js/jquery.min.js"></script>
<script type="text/javascript" src="assets/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="assets/js/scripts.js?ver=1.0.9"></script>
</body>
</html>